"ocr_info" = "Several languages can be selected. This makes the result better for texts with mixed languages, but the processing slows down. The languages are processed in the order in which they were selected.";
"purchase_info" = "Upgrade PDFify to support further development and gain access to some great extra features:\n\n• No watermarks in PDF files\n• Access to all PRO features\n• Contact us for your feature requests";
"quick_add" = "Add pages:";
"quick_clipboard" = "Clipboard";
"quick_file" = "File";
"quick_help" = "More ways";
"quick_scanner" = "Scanner";
"quick_screenshot" = "Screenshot";
"welcome_info" = "Add new pages by dragging images, scans, screen shots, emails, webpages or other PDFs on this window.\n\nAutomatic text recognition is applied if required.\n\nSqueeze, save or send the resulting PDF.";
"active_subscription" = "🎉\n\nPDFify is fully activated.\n\nThank you very much for your support!\n\n❤️";
"tess_afr" = "Afrikaans";
"tess_amh" = "Amharic";
"tess_ara" = "Arabic";
"tess_asm" = "Assamese";
"tess_aze_cyrl" = "Azerbaijani (Cyrillic)";
"tess_aze" = "Azerbaijani";
"tess_bel" = "Belarusian";
"tess_ben" = "Bengali";
"tess_bod" = "Tibetan Standard";
"tess_bos" = "Bosnian";
"tess_bre" = "Breton";
"tess_bul" = "Bulgarian";
"tess_cat" = "Catalan";
"tess_ceb" = "Cebuano";
"tess_ces" = "Czech";
"tess_chi_sim_vert" = "Chinese - Simplified (vertical)";
"tess_chi_sim" = "Chinese - Simplified";
"tess_chi_tra_vert" = "Chinese - Traditional (vertical)";
"tess_chi_tra" = "Chinese - Traditional";
"tess_chr" = "Cherokee";
"tess_cos" = "Corsican";
"tess_cym" = "Welsh";
"tess_dan" = "Danish";
"tess_deu" = "German";
"tess_div" = "Divehi";
"tess_dzo" = "Dzongkha";
"tess_ell" = "Greek";
"tess_eng" = "English";
"tess_enm" = "English, Middle (1100-1500)";
"tess_epo" = "Esperanto";
"tess_est" = "Estonian";
"tess_eus" = "Basque";
"tess_fao" = "Faroese";
"tess_fas" = "Persian";
"tess_fil" = "Filipino";
"tess_fin" = "Finnish";
"tess_fra" = "French";
"tess_frk" = "German (Fraktur)";
"tess_frm" = "French, Middle (ca.1400-1600)";
"tess_fry" = "Frisian (Western)";
"tess_gla" = "Gaelic (Scots)";
"tess_gle" = "Irish";
"tess_glg" = "Galician";
"tess_grc" = "Greek, Ancient (to 1453)";
"tess_guj" = "Gujarati";
"tess_hat" = "Hatian";
"tess_heb" = "Hebrew";
"tess_hin" = "Hindi";
"tess_hrv" = "Croatian";
"tess_hun" = "Hungarian";
"tess_hye" = "Armenian";
"tess_iku" = "Inuktitut";
"tess_ind" = "Indonesian";
"tess_isl" = "Icelandic";
"tess_ita_old" = "Italian - Old";
"tess_ita" = "Italian";
"tess_jav" = "Javanese";
"tess_jpn_vert" = "Japanese (vertical)";
"tess_jpn" = "Japanese";
"tess_kan" = "Kannada";
"tess_kat_old" = "Old Georgian";
"tess_kat" = "Georgian";
"tess_kaz" = "Kazakh";
"tess_khm" = "Khmer";
"tess_kir" = "Kyrgyz";
"tess_kor_vert" = "Korean (vertical)";
"tess_kor" = "Korean";
"tess_lao" = "Lao";
"tess_lat" = "Latin";
"tess_lav" = "Latvian";
"tess_lit" = "Lithuanian";
"tess_ltz" = "Luxembourgish";
"tess_mal" = "Malayalam";
"tess_mar" = "Marathi";
"tess_mkd" = "Macedonian";
"tess_mlt" = "Maltese";
"tess_mon" = "Mongolian";
"tess_mri" = "Maori";
"tess_msa" = "Malay";
"tess_mya" = "Burmese";
"tess_nep" = "Nepali";
"tess_nld" = "Dutch";
"tess_nor" = "Norwegian";
"tess_oci" = "Occitan (post 1500)";
"tess_ori" = "Oriya";
"tess_pan" = "Punjabi";
"tess_pol" = "Polish";
"tess_por" = "Portuguese";
"tess_pus" = "Pashto";
"tess_que" = "Quechua";
"tess_ron" = "Romanian";
"tess_rus" = "Russian";
"tess_san" = "Sanskrit";
"tess_sin" = "Sinhala";
"tess_slk" = "Slovakian";
"tess_slv" = "Slovenian";
"tess_snd" = "Sindhi";
"tess_spa_old" = "Spanish, Castilian - Old";
"tess_spa" = "Spanish";
"tess_sqi" = "Albanian";
"tess_srp_latn" = "Serbian (Latin)";
"tess_srp" = "Serbian";
"tess_sun" = "Sundanese";
"tess_swa" = "Swahili";
"tess_swe" = "Swedish";
"tess_syr" = "Syriac";
"tess_tam" = "Tamil";
"tess_tat" = "Tatar";
"tess_tel" = "Telugu";
"tess_tgk" = "Tajik";
"tess_tha" = "Thai";
"tess_tir" = "Tigrinya";
"tess_ton" = "Tonga";
"tess_tur" = "Turkish";
"tess_uig" = "Uyghur";
"tess_ukr" = "Ukrainian";
"tess_urd" = "Urdu";
"tess_uzb_cyrl" = "Uzbek (Cyrillic)";
"tess_uzb" = "Uzbek";
"tess_vie" = "Vietnamese";
"tess_yid" = "Yiddish";
"tess_yor" = "Yoruba";
"tess_ocrb" = "Passport font";

"vision_en-US" = "English (USA)";
"vision_zh-Hans" = "Chinese (simplified)";
"vision_zh-Hant" = "Chinese (traditional)";

"squeeze_desc" = "Create your own presets to improve the PDF file size.\nDouble click on the values in the table to change them.";

"Open Purchase Website" = "Purchase license on pdfify.app";

"Add from Camera" = "Add from iPhone";
"quick_camera" = "iPhone";
"Continuity Camera Help" = "Help...";

"license_error_title" = "License Error";
"license_error_info" = "The license may only be applied to the PDFify app version from the homepage, not from the Apple App Store.\n\nThe homepage will be opened now.";

"actions.title" = "Batch Processing";
"actions.description" = "To process multiple files at once, the Quick Actions can be used in the Finder. More information about setup and usage can be found in the online help.";
"actions.replace" = "Replace original file";

"general.import" = "Import new pages";
"general.import.no-limit" = "Original";
"general.import.a4" = "ISO A4";
"general.import.letter" = "US Letter";
"general.import.maxsize" = "Maximum Import Page Size";
"general.import.save" = "PDF save options (requires macOS 11 or later)";
"general.import.pdfa" = "Save as PDF/A, if possible";
"general.import.linearized" = "Save linearized (web optimized)";
"general.import.ontop" = "On top";

"general.email" = "Email and HTML Import";
"general.email.background" = "Show backgrounds";

"purchase.title" = "Easy checkout on our homepage";
"purchase.button" = "Buy or subscribe on pdfify.app ...";
"purchase.subtitle" = "Lifetime license or yearly subscription available.";
"Reveal in Finder" = "Reveal in Finder";
